Subject: wu-ftpd: anonymous users and netscape.

From: Tom Bosick <[email-masked]>
Date: Mon, 27 Apr 1998 11:27:05 -0700

Please help.
I am having a problem with WU-ftpd in regard to Netscape clients.  When
accessing the ftp server via anonymous ftp, the client receives the
message, "Netscape can not find the file or directory /".  When using
other ftp client software through the anonymous account this error does
not appear to be a problem.  Real users have no such problem.  Please
help, I understand your time is valuable, but I would really like to use

WU-ftpd. TIA - Tom

--
Tom Bosick     mailto:[email-masked]
Hollywood Online, Inc.    http://www.hollywood.com
1620 26th Street  Suite 370S   (310) 586-2024
Santa Monica, CA 90404    (310) 586-2001 Fax